
@font-face {
  font-family: 'Averta';
  src: url('../../fonts/averta/averta-light-webfont.woff2') format('woff2'),
       url('../../fonts/averta/averta-light-webfont.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Averta';
  src: url('../../fonts/averta/averta-regular-webfont.woff2') format('woff2'),
       url('../../fonts/averta/averta-regular-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Averta';
  src: url('../../fonts/averta/averta-semibold-webfont.woff2') format('woff2'),
       url('../../fonts/averta/averta-semibold-webfont.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Averta';
  src: url('../../fonts/averta/averta-bold-webfont.woff2') format('woff2'),
       url('../../fonts/averta/averta-bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}